Package Details: rapid-spring-git 233.df54975-1

Git Clone URL: https://aur.archlinux.org/rapid-spring-git.git (read-only)
Package Base: rapid-spring-git
Description: Commandline client for Spring rapid downloading system
Upstream URL: http://github.com/tvo/rapid/
Licenses: GPL
Submitter: M0Rf30
Maintainer: M0Rf30
Last Packager: M0Rf30
Votes: 4
Popularity: 0.000000
First Submitted: 2010-09-19 10:03
Last Updated: 2015-06-17 14:27

Required by (0)

Sources (2)

Latest Comments

tobias_de commented on 2012-01-14 23:37

also: makedepends is missing git

tobias_de commented on 2012-01-14 23:36

Why does it depend on python-pip and not on python2-pip?

Anonymous comment on 2012-01-05 19:34

With version 0.4.0 of python2-bitarray pinning fails with an UnicodeDecodeError, see http://paste.pocoo.org/show/530552/ . This can either be fixed by downgrading to bitarray-0.3.5 or by applying this patch http://paste.pocoo.org/show/530548/ , which I figured by playing around with the code.

giniu commented on 2012-01-04 13:18

python-bitarray is now (as of version 0.4.0) a python 3 package, please switch to python2-bitarray - https://aur.archlinux.org/packages.php?ID=55530

Anonymous comment on 2011-05-08 17:36

Works great thanks.

M0Rf30 commented on 2011-01-01 21:41

fixed

Anonymous comment on 2010-12-31 10:55

This is broken right now. To make it work replace python with python2 and 2.6 with 2.7